Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 222589 - libgtksourceviewmm-1.9.4: gcc-4.3 patch
Summary: libgtksourceviewmm-1.9.4: gcc-4.3 patch
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: [OLD] GNOME (show other bugs)
Hardware: All Linux
: High normal (vote)
Assignee: Rémi Cardona
URL:
Whiteboard:
Keywords:
Depends on:
Blocks: gcc-4.3
  Show dependency tree
 
Reported: 2008-05-18 05:58 UTC by Donnie Berkholz (RETIRED)
Modified: 2008-05-20 08:42 UTC (History)
0 users

See Also:
Package list:
Runtime testing required: ---


Attachments
gcc-4.3.patch (gcc-4.3.patch,298 bytes, patch)
2008-05-18 05:58 UTC, Donnie Berkholz (RETIRED)
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Donnie Berkholz (RETIRED) gentoo-dev 2008-05-18 05:58:24 UTC
Patch coming up...
Comment 1 Donnie Berkholz (RETIRED) gentoo-dev 2008-05-18 05:58:48 UTC
Created attachment 153491 [details, diff]
gcc-4.3.patch
Comment 2 Rémi Cardona gentoo-dev 2008-05-20 08:42:15 UTC
I've removed libgtksourceviewmm-1.9.4 from the tree and added gtksourceviewmm-2.2.0 instead. The API is the same, it's just a name change, and 2.2.0 has already been fixed for gcc 4.3.

Thanks